<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 33</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text31.html">Regresar</a> <a href="text33.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img32.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>An Ethicalized Specimen in the Flesh</b></i></font></h1><p>
<ul><li><h2>http://www.healthhacker.com/biella/images/ethicalized_graph.png  (An ethicalized specimen in the flesh...)</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>